さじろーどっとねっと
<Export/Import>

1999/6/9-20:40
エキスポート、インポートはよく使うが、オラクルの場合バージョン間での連携が悪い。
オラクル7.3、7.2、7.1は上位に対してしか対応していない。
つまり、7.3でexportしたデータは、7.2では読み込めない。

当たり前のようで、バージョンがころころ変わるオラクルではとても面倒な話しである。exportは互換性が必要なのだ!

たとえば、あるテーブルを他のデータベースにコピーしたい場合は、バージョンの問題をクリアしないと出来ない。すでにグローバルなデータではなくなってしまうわけです。

ブックマークに追加する